void playfile(char *file);
void playdir(char *file);
void playarchive(char *file);
void SubtractScale(unsigned int *buf1, unsigned int *buf2, int npixels, double m);
void UnsharpMask(unsigned int *buf1, int width, int height, double m);
